/* reset */

*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }

/* DEFAULT CSS */

body { max-width: 1920px;
margin: 0 auto; 
position: relative;
}

/* CSS CUSTOM */
#logo {
	text-align: center;
}

#logo p {
	font-size: 20px;
	font-family: "Arial" ,sans-serif; 
	text-align: center;
}

.info {
	padding-top: 90px;
}

.info li {
	display: inline;
	list-style: none;
	padding: 10px;
	border-right: 1px solid #aeaeae;
}

.info li:last-child {
	border: none;
}

.info li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #005b88;
}

.info li a:hover {
	color: #034d72;
}

.info li a i.fa {
	font-size: 24px;
}

#navigation {
	background-color: #005b88;
	border-top: 2px solid #dddddd;
}

.menu {
	margin-top: -2px;
}

.menu li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 2px solid #dddddd;
	padding: 0.7rem 2rem;
}

.menu li a.active {
	background-color: #a5302a;
	border-top: 2px solid #fead36;
}

.menu li a:hover {
	background-color: #a5302a;
	border-top: 2px solid #fead36;
}

#banner {
	background: url("../images/banner.jpg") no-repeat;
	background-size: cover;
	height: 684px;
}

#banner h1 {
	font-family: "Arial" ,sans-serif; 
	font-size: 48px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	padding-top: 145px;
	text-shadow: 0px 5px 2px rgba(150, 150, 150, 1);
}

#services {
	background-color: #f6f6f6;
	padding-bottom: 30px;
}

.box {
	padding: 0;
    margin-top: -342px;
    text-align: center;
    /*background-color: #fff;*/
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.box-inner-top {
	background-color: rgba(0, 92, 138, 0.9);
    height: 344px;
    padding: 38px 0 0 0;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.box-inner-top:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    background-color: #4b4b4b;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}

.box-inner-top h2 {
	font-family: "Arial" ,sans-serif; 
	font-size: 30px;
	color: #ffffff;
}

.box-inner-top img {
	margin-bottom: 20px;
}

.box-inner-bottom {
	background-color: #ffffff;
}

.btn-align {
	text-align: right;
}

.btn-align a:hover img {
	opacity: 0.8;
}

.img-circle {
    border-radius: 50%;
}

.service-box_txt {
	padding: 20px 30px;
}

.service-box_txt li {
	list-style-image: url("../images/list-bg.png");
	text-align: left;
	font-family: "Arial" ,sans-serif; 
	font-size: 16px;
	font-weight: bold;
	color: #030506;
	padding: 5px 0;
}

#content {
	padding: 20px 0;
}

#content p {
	font-family: "Arial" ,sans-serif; 
	font-size: 18px;
	font-weight: bold;
	color: #030506;
}

#content p span {
	color: #004c78;
	font-size: 24px;
}

#content h2 {
	font-family: "Arial" ,sans-serif; 
	font-weight: bold;
	color: #004c78;
	font-size: 36px;
	text-align: center;
}

#content2 {
	background-color: #f6f6f6;
	padding: 20px 0;
}

#content2 h2 {
	font-family: "Arial" ,sans-serif; 
	font-weight: bold;
	color: #004c78;
	font-size: 36px;
	text-align: center;
}

#content2 li {
	list-style-image: url("../images/list-bg.png");
	font-family: "Arial" ,sans-serif; 
	font-size: 18px;
	color: #030506;
}

footer {
	background-color: #000000;
	padding: 20px;
}

footer h2 {
	font-family: "Arial" ,sans-serif; 
	font-weight: bold;
	color: #ffffff;
	font-size: 30px;
}

footer p {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}

footer p a, footer p a:hover {
	color: #ffffff;
	text-decoration: underline;
}

footer .nav-footer li {
	list-style-image: url("../images/list-bg.png");
}

footer ul li a {
	font-family: "Arial" ,sans-serif; 
	font-size: 20px;
	color: #ffffff;
}

footer ul li i.fa {
	color: #005b88;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 40em) { 
	#logo {
		padding-top: 15px;
	}

	.info {
		padding-top: 10px;
		margin: 0;
	}

	.info li {
		display: block;
		border: none;
	}

	#banner {
		height: auto;

	}

	#banner h1 {
		padding: 30px 0;
		font-size: 30px;
	}

	.box {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	footer ul {
		margin: 0;
	}

	footer .column {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	footer ul li a {
		font-size: 16px;
	}

	footer .nav-footer {
		margin-left: 20px !important;
	}
}